#Generated by Maven Integration for Eclipse
#Sat Oct 03 21:51:46 CEST 2015
version=0.12.0
groupId=com.gdf.livemed
m2e.projectName=LiveMed-MVP
m2e.projectLocation=/home/jsanz/servidorDesarrollo/var/www/jsanz.desarrollo.gdf/WS/LiveMed-MVP
artifactId=LiveMed
